﻿/* 
    Copyright (c) 2022 Sitekit Systems Ltd t/a Condatis. All rights reserved.
    Licensed under the MIT license. See LICENSE file in the project root for full license information.
*/

.accountButton {
    margin-bottom: 1rem;
}

#UserGoogleSignIn {
    background-color: #de5246;
    color: white;
}

#UserFacebookSignIn {
    background-color: #4267B2;
    color: white;
}